Delete a cloud instance
DELETE/v1/cloud_computing/instances/{instance_id}
A cloud instance can be removed by sending a DELETE request to the /v1/cloud_computing/instances/{instance_id} endpoint. You need to select an instance by adding its ID in the path parameter.
Authorization
bearerAuth AuthorizationBearer <token>
In: header
Path Parameters
| Field | Details |
|---|---|
instance_id | stringA unique identifier of a cloud instance. |
Response Body
application/json
application/json
application/json
curl -X DELETE "https://example.com/v1/cloud_computing/instances/WZdPNwaK"{ "id": "WZdPNwaK", "openstack_uuid": "3b1c21e1-9f87-4abe-b9c5-fbda2d44e448", "status": "DELETING", "name": "name793", "region_id": 0, "region_code": "NL01", "flavor_id": "101", "flavor_name": "SSD.1", "image_id": "f6c9c585-627a-4113-af8c-a475f5f73a21", "image_name": null, "public_ipv4_address": "145.45.80.140", "private_ipv4_address": null, "local_ipv4_address": "117.100.195.91", "public_ipv6_address": null, "ipv6_enabled": false, "gpn_enabled": false, "created_at": "2025-12-31T00:00:00Z", "updated_at": "2025-12-31T00:00:00Z", "backup_copies": 0, "public_port_blocked": false, "labels": {}}